﻿.td-ad-background-link #td-outer-wrap .td-main-content-wrap{pointer-events:none}
.td-ad-background-link #td-outer-wrap .td-main-content-wrap .td-container{pointer-events:auto}


.global-search-results ul li.result-count {
  padding: 20px 0;
  font-size: 16px;
  color: gray;
  font-family: "acumin-pro-extra-condensed", sans-serif;
  font-weight: bold;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.img-responsive.mobile {
  display: none;
}

.img-responsive {
    display: inline-block;
    max-width: 100%;
    height: auto;
}



.layout-slideshow .sprocket-features-img-list {position: relative;overflow: hidden;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

.style40 {color: #000000}
